format: fits
exposure_id: null
type: Sci
info: {}
mjd: 59869.24315008
end_mjd: 59869.24396026519
exp_time: 70
instrument: DECam
telescope: CTIO 4.0-m telescope
filter: r DECam SDSS c0002 6415.0 1480.0
section_id: S31
project: 2019A-0065
target: SN-X3
preproc_bitflag: 127
airmass: 1.11
ra: 29.751509666041837
dec: -6.895059442166558
